@charset "utf-8";

*
{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 75%;
	line-height: 93.75%;
	margin: 0px;
	background: #5c5c5c url(../images/background.png) top;
	color: #404040;
}

a
{
	color: rgb(128, 0, 0);
	text-decoration: none;
	outline: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

a img
{
	border: 0px;
	outline: none;
}

img
{
	max-width: 100%;
	height: auto;
}

.restraint
{
	margin: auto;
	max-width: 1000px;
}

.clear
{
	clear: both;
}

#head
{
	background-repeat: no-repeat;
	overflow: hidden;
}

#head img
{
	padding: 15px 0px;
	float: left;
}

#body
{
	height: auto;
	background-color: #e5e5e5;
	padding: 20px 0px;
	border-width: 2px 0px;
	border-color: rgb(128, 0, 0);
	border-style: solid;
}
	
#body a
{
	border-bottom: 1px solid rgba(128, 0, 0, 0);
}

#body a.noLine
{
	border: none;
}

#body a:hover
{
	border-color: rgba(128, 0, 0, 1);
}

#topShadow
{
	height: 10px;
	margin: -20px 0px 20px;
	background-image: -moz-linear-gradient(rgba(128,128,128,0.8), rgba(128,128,128,0));
	background-image: -ms-linear-gradient(rgba(128,128,128,0.8), rgba(128,128,128,0));
	background-image: -webkit-linear-gradient(rgba(128,128,128,0.8), rgba(128,128,128,0));
	background-image: -o-linear-gradient(rgba(128,128,128,0.8), rgba(128,128,128,0));
	background-image: linear-gradient(rgba(128,128,128,0.8), rgba(128,128,128,0));
}

#bottomShadow
{
	height: 10px;
	margin: 20px 0px -20px;
	background-image: -moz-linear-gradient(rgba(128,128,128,0), rgba(128,128,128,0.8));
	background-image: -ms-linear-gradient(rgba(128,128,128,0), rgba(128,128,128,0.8));
	background-image: -webkit-linear-gradient(rgba(128,128,128,0), rgba(128,128,128,0.8));
	background-image: -o-linear-gradient(rgba(128,128,128,0), rgba(128,128,128,0.8));
	background-image: linear-gradient(rgba(128,128,128,0), rgba(128,128,128,0.8));
}

#menu
{
	color: #fff;
	list-style: none;
	float: right;
	margin-top: 50px;
	margin-bottom: 0px;
	font-size: 14px;
	font-family: 'TheanoOldStyleRegular', Georgia, "Times New Roman", Times, serif;
}

#menu li
{
	text-align: center;
	float: left;
}

#menu li a
{
	display: block;
	padding: 10px 20px 8px;
	color: #fff;
	background-color: #606060;
	background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), #303030);
	background-image: -ms-linear-gradient(rgba(0, 0, 0, 0), #303030);
	background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), #303030);
	background-image: -o-linear-gradient(rgba(0, 0, 0, 0), #303030);
	background-image: linear-gradient(rgba(0, 0, 0, 0), #303030);
	border-left: 1px solid #303030;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#menu li:first-child a
{	
	-moz-border-top-left-radius: 15px;
	-ms-border-top-left-radius: 15px;
	-o-border-top-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	border-left-width: 0px;
}

#menu li a:hover,
#menu li a:active
{
	text-decoration: none;
	padding: 11px 20px 7px;
	background-color: #303030;
}

#menu li.current a,
#menu li a:focus,
#menu li a:active
{
	background-color: #600000;
	background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), #300000);
	background-image: -ms-linear-gradient(rgba(0, 0, 0, 0), #300000);
	background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), #300000);
	background-image: -o-linear-gradient(rgba(0, 0, 0, 0), #300000);
	background-image: linear-gradient(rgba(0, 0, 0, 0), #300000);
}

#menu li.current a:hover,
#menu li.current a:active
{
	background-color: #300000;
}

#menu li ul
{
	list-style: none;
	padding-left: 0px;
}

#menu li ul li
{
	margin-left: 20px;
}

#contentHolder
{
	padding: 5px;
	background-color: #fff;
	margin-right: 28%;
	border: 1px solid #c0c0c0;
	-moz-border-top-left-radius: 15px;
	-ms-border-top-left-radius: 15px;
	-o-border-top-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
	-ms-border-bottom-right-radius: 15px;
	-o-border-bottom-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
	-moz-box-shadow: 2px 2px 10px #808080;
	-ms-box-shadow: 2px 2px 10px #808080;
	-o-box-shadow: 2px 2px 10px #808080;
	-webkit-box-shadow: 2px 2px 10px #808080;
	box-shadow: 2px 2px 10px #808080;
}

#content
{
	margin: 20px 5% 10px;
	line-height: 150%;
	padding: 5px 0px 10px;
}

#content h1:first-child
{
	margin-top: 10px;
}

h1
{
	color: rgb(128, 0, 0);
	font-size: 19px;
	font-family: 'TheanoOldStyleRegular', Georgia, "Times New Roman", Times, serif;
	padding-bottom: 5px;
	margin-bottom: 3px;
	border-bottom: 3px solid #e0e0e0;
	margin-top: 40px;
	line-height: 21px;
}

h2
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
}

h2 a
{
	color: #404040;
}

#blog
{
	text-align: justify;
}

#blog h1,
#blog h2,
#blog h3
{
	text-align: left;
}

#blog fieldset
{
	font-family: monospace;
	-moz-box-shadow: 2px 2px 10px #808080;
	-ms-box-shadow: 2px 2px 10px #808080;
	-o-box-shadow: 2px 2px 10px #808080;
	-webkit-box-shadow: 2px 2px 10px #808080;
	box-shadow: 2px 2px 10px #808080;
	border: 0px;
	padding: 12px 10px 8px;
	color: #000;
	text-align: left;
	border: 1px solid #808080;
	padding: 10px;
	margin: 5px auto;
	display: block;
	font-size: 13px;
	word-break: break-all;
	max-width: 100%;
}

#blog fieldset br
{
	line-height: 2em;
}

#blog ol
{
	margin: 0px;
	margin-left: -10px;
}

#blog li
{
	margin-top: 0.5em;
}

#blog .indent
{
	padding-left: 2em;
}

#blog .illustration
{
	margin: 5px auto;
	display: block;
	border: 1px solid #808080;
	padding: 5px;
	-moz-box-shadow: 2px 2px 10px #808080;
	-ms-box-shadow: 2px 2px 10px #808080;
	-o-box-shadow: 2px 2px 10px #808080;
	-webkit-box-shadow: 2px 2px 10px #808080;
	box-shadow: 2px 2px 10px #808080;
}

#blog .caption
{
	font-size: 10px;
	text-align: center;
	color: #404040;
	max-width: 300px;
	margin: auto;
}

#blog .date
{
	text-align: right;
	font-size: 10px;
	margin-top: -23px;
}

#blogNav
{
	margin-top: 2px;
	overflow: hidden;
	border-top: 1px solid #808080;
	padding-top: 2px;
}

#blogNavLeft
{
	float: left;
	width: 100px;
	display: block;
	height: 1em;
}

#blogNavRight
{
	float: right;
	width: 100px;
	text-align: right;
	display: block;
	height: 1em;
}

#blogNavCentre
{
	text-align: center;
}

h3
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13.5px;
}

#notFound
{
	margin: auto;
	width: 400px;
	display: block;
}

#side
{
	float: right;
	width: 27%;
}

#sidebar
{
	float: right;
	width: 95%;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #c0c0c0;
	-moz-border-top-left-radius: 15px;
	-ms-border-top-left-radius: 15px;
	-o-border-top-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
	-ms-border-bottom-right-radius: 15px;
	-o-border-bottom-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
	-moz-box-shadow: 2px 2px 10px #808080;
	-ms-box-shadow: 2px 2px 10px #808080;
	-o-box-shadow: 2px 2px 10px #808080;
	-webkit-box-shadow: 2px 2px 10px #808080;
	box-shadow: 2px 2px 10px #808080;
	line-height: 150%;
	margin-bottom: 10px;
}

#sidebar div
{
	margin: 15px;
}

#sidebar div div
{
	margin: 0px;
}

#sideProjects
{
	margin: 15px;
}

#sideProjects ul
{
	padding-left: 0px;
	list-style: none;
}
	
#socialMedia
{
	text-align: center;
}

#socialMedia a
{
	border: none;
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-left: 7px;
}

#socialMedia .linkedIn
{
	background-image: url(../images/linkedInC.png);
}

#socialMedia .twitter
{
	background-image: url(../images/twitterC.png);
}

#socialMedia .rss
{
	background-image: url(../images/rssC.png);
}

#socialMedia a img
{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#socialMedia a:hover img
{
	opacity: 0;
}

#blogEntries li
{
	margin-top: 0.5em;
}

.twitterText
{
	border: 1px solid #808080;
	padding: 5px;
	background-color: #e0e0e0;
	overflow: hidden;
	word-wrap: break-word;
}

.twitterCount
{
	font-size: 10px;
	text-align: right;
}

.twitterSpacer
{
	height: 5px;
}

#twitterLink
{
	text-align: right;
	font-size: 10px;
}

#sideBlog
{
	margin: 15px;
}

#sideBlog ul
{
	padding-left: 0px;
	list-style: none;
}

#sideBlog ul li ul
{
	padding-left: 15px;
}

#sideBlog ul li ul li ul
{
	list-style: outside;
	padding-left: 20px;
}

#foot
{
	height: 42px;
	color: #e0e0e0;
	padding: 10px 10px 0px;
	background-repeat: no-repeat;
}

#foot a
{
	color: #e0e0e0;
	border-bottom: 1px solid rgba(255, 255, 255, 0);
}

#foot a:hover
{
	border-color: rgba(255, 255, 255, 1);
}

#footLeft
{
	float: left;
}

#footRight
{
	float: right;
}

@media screen and (max-width: 999px)
{
	.restraint
	{
		max-width: 90%;
	}

	#contentHolder
	{
		margin-right: 0px;
	}

	#sidebar
	{
		display: none;
	}
	
	#footRight
	{
		display: none;
	}
}